ServSecurity_0.9_beta_5 защита Mani Admin Plugins - плагины для серверов CSS

Защита сервера от взлома Mani Admin Plugins

Требуется:
EventScripts Public Beta v2.1.1.360

Установка:
Распаковываем архив.Копируем оттуда папку addons.
Вставляем в папка сервера\orangebox\cstrike\

Далее идем в (путь)папка сервера\orangebox\cstrike\cfg находим там autoexec.cfg открываем с помощью блокнота и вставляем туда строчку:

es_load servsecurity

Источник: http://FAIL-CSS.COM

ServSecurity_0.9_beta_5 защита Mani Admin Plugins - плагины для серверов CSS

СКАЧАТЬ (19.2Kb)

Пожаловаться на файл
  • Комментарии ВКонтакте
  • Комментарии на сайте

По просмотрам По дате По рейтингу По комментарием
© 2008-2017 nkp-team
 Все права защищены
моды для minecraft
скачать css v34